FROM node:10-slim
RUN npm i -g npm
RUN apt update && apt -y install git sudo && apt clean
RUN git clone --depth 1 --branch master https://github.com/ether/etherpad-lite /etherpad
RUN chown node.node -R /etherpad
WORKDIR /etherpad
USER node
RUN bin/installDeps.sh

